routeEnhancers:
  News:
    type: Extbase
    extension: News
    plugin: Pi1
    limitToPages: [87,85]
    routes:
      - routePath: '/{news-title}'
        _controller: 'News::detail'
        _arguments:
          news-title: news
    aspects:
      news:
        type: NewsTitle